# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "iter_num_tools"
version = "0.1.3"
authors = ["Conrad Ludgate <conradludgate@gmail.com>"]
description = "A collection of convenient tools that I always have to remake when working with num/iterators"
license = "MIT"
[dependencies.itertools]
version = "0.9"

[dependencies.num-traits]
version = "0.2"
